@charset 'utf-8';

/*------------------------------------------------------------------------------
 topPage
 ------------------------------------------------------------------------------*/
.topPage {
	overflow: hidden;
	background: #000;
}

/*------------------------------------------------------------------------------
 カバーガール
 ------------------------------------------------------------------------------*/
.coverGirl {
	display: flex;
	padding: 10px 6px;
	color: #FFF;
	border-top: 1px solid #999;
}

/* list */
.coverGirl .list {
	overflow-x: auto;
	-webkit-overflow-scrolling: touch;
	scrollbar-width: thin;
	flex: 1;
	min-width: 0;
	margin-right: 6px;
}
.coverGirl .list ul {
	display: flex;
}
.coverGirl .list li {
	flex: 0 0 100%;
	min-width: 0;
	display: flex;
	padding-right: 5px;
}
.coverGirl .list li:not(:first-child) {
	padding-left: 10px;
	border-left: 1px solid #888;
}
.coverGirl .list li a {
	min-width: 0;
	display: flex;
	color: #FFF;
	text-decoration: none;
}

/* photo */
.coverGirl .photo {
	width: 33%;
}
.coverGirl .photo .photoWrap {
	overflow: hidden;
	position: relative;
	display: block;
	width: 100%;
	padding-top: 150%;
}
.coverGirl .photo .photoWrap img {
	position: absolute;
	top: 0;
	left: 0;
	display: block;
	width: 100%;
	height: 100%;
	object-fit: cover;
}

/* datas */
.coverGirl .datas {
	flex: 1;
	min-width: 0;
	margin-left: 8px;
}
.coverGirl .datas .logo img {
	width: 86%;
}
.coverGirl .datas p {
	margin: 4px 0 0;
	font-size: 13px;
}
.coverGirl .datas .shop {
	font-size: 14px;
	color: gold;
}
.coverGirl .datas .girl strong {
	font-size: 14px;
	color: #FFF;
}
.coverGirl .datas .girl span {
	display: inline-block;
	margin-left: 3px;
}

/* link */
.coverGirl .link {
	width: 35px;
	margin-left: auto;
}
.coverGirl img {
	width: 100%;
	height: 100%;
}

/* 320 */
@media screen and (max-width: 320px) {
	.coverGirl .photo {
		width: 100px;
	}
	.coverGirl .datas .logo img {
		width: 130px;
	}
	.coverGirl .datas p {
		margin: 5px 0 0;
	}
}

/*------------------------------------------------------------------------------
 優良店バナー
 ------------------------------------------------------------------------------*/
.bannerList {
	overflow: hidden;
	position: relative;
}
.bannerList._top {
	padding: 6px 0;
	border-top: 1px solid #AAA;
	border-bottom: 1px solid #AAA;
}
.bannerList._mid {
	margin: 10px 0;
	padding: 8px 0;
	border-top: 1px solid #999;
	border-bottom: 1px solid #999;
}
.bannerList._bot {
	margin: 10px 0;
	padding: 8px 0;
	border-top: 1px solid #999;
	border-bottom: 1px solid #999;
}
.bannerList ul.items {
	position: relative;
}
@media screen and (min-width: 481px) {
	.bannerList ul.items {
		min-height: 62px;
	}
}
.bannerList li {
	overflow: hidden;
	text-align: center;
	padding: 0 4px;
	float: left;
	font-size: 0;
}
.bannerList li span {
	display: inline-block;
	width: 50%;
	padding: 0 4px;
	font-size: 13px;
}
.bannerList li span a {
	overflow: hidden;
	position: relative;
	display: block;
	width: 100%;
	padding-top: 34.66%;
}
.bannerList li span a img {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	display: block;
	width: 100%;
	height: auto;
}

/*------------------------------------------------------------------------------
 異業種バナー
 ------------------------------------------------------------------------------*/
/* メッセージ */
.iBannerMssgBox {
	z-index: 10;
	position: relative;
	overflow: hidden;
	width: 100%;
	padding: 10px 0;
	border-bottom: 1px solid #AAA;
}
#iBannerMssg {
	z-index: 10;
	position: relative;
	display: inline-block;
	padding-left: 100%;
	white-space: nowrap;
	text-decoration: none;
	font-size: 20px;
	font-weight: bold;
	color: #F61238;
	color: #FE0034;
}

/* バナー */
.iBannerImageBox {
	text-align: center;
	margin: 10px 8px;
}
.iBannerImageBox img {
	width: 100%;
}

/*------------------------------------------------------------------------------
 EVバナー
 ------------------------------------------------------------------------------*/
.evBannerList {
	overflow: hidden;
	position: relative;
	margin: 15px 8px;
}
.evBannerList ul.items {
	overflow: hidden;
	position: relative;
}
@media screen and (min-width: 481px) {
	.evBannerList ul.items {
		min-height: 89px;
	}
}
.evBannerList li {
	overflow: hidden;
	float: left;
}
.evBannerList li a {
	overflow: hidden;
	position: relative;
	display: block;
	width: 100%;
	padding-top: 25%;
}
.evBannerList li a img {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	display: block;
	width: 100%;
	height: 100%;
}

/*------------------------------------------------------------------------------
 一覧リンク(汎用)
 ------------------------------------------------------------------------------*/
.moreLink {
	overflow: hidden;
	text-align: center;
	margin: 10px 0 0;
}
.moreLink a {
	display: inline-block;
	height: 20px;
	font-weight: bold;
	font-size: 15px;
	color: #408FEA;
}
.moreLink a:before {
	display: inline-block;
	vertical-align: middle;
	content: '';
	width: 20px;
	height: 20px;
	margin-right: 3px;
	background-image: url(/sp/images/top/arrows.png);
	background-repeat: no-repeat;
	background-size: 40px 20px;
	background-position: left top;
}
.moreLink a:active {
	text-decoration: none;
	color: yellow;
}
.moreLink a:active:before {
	background-position: right top;
}

/*------------------------------------------------------------------------------
 激押しNEW FACE
 ------------------------------------------------------------------------------*/
.topOptionBox {
	padding: 0 0 10px;
	border-bottom: 1px solid #AAA;
}
.topOptionBox .head {
	text-align: center;
	padding: 10px 0 10px;
	font-size: 16px;
	font-weight: bold;
	color: deeppink;
	background: linear-gradient(#333 0%, #000 100%);
}
.topOptionBox .body {
	table-layout: fixed;
	display: table;
	width: 100%;
	padding: 0 10px;
}
.topOptionBox .photo {
	display: table-cell;
	vertical-align: top;
	width: 34%;
}
.topOptionBox .photoWrap {
	overflow: hidden;
	position: relative;
	display: block;
	width: 100%;
	padding-top: 150%;
}
.topOptionBox .photoWrap img {
	position: absolute;
	top: 0;
	left: 0;
	display: block;
	width: 100%;
	height: 100%;
	object-fit: cover;
}
.topOptionBox .datas {
	display: table-cell;
	vertical-align: top;
	padding-left: 10px;
	color: #FFF;
}
.topOptionBox .girl {
	margin: 5px 0 0;
}
.topOptionBox .girl a {
	font-weight: bold;
	font-size: 16px;
	color: #FFF;
	text-decoration: none;
}
.topOptionBox .pr {
	margin: 8px 0 0;
}
.topOptionBox .shop {
	margin: 8px 0 0;
}
.topOptionBox .shop a {
	font-weight: normal;
	font-size: 16px;
	color: #FFD700;
	text-decoration: none;
}
.topOptionBox .mssg {
	line-height: 1.2;
	margin: 8px 0 0;
	font-size: 13px;
}

/*------------------------------------------------------------------------------
 出勤パンチラ動画
 ------------------------------------------------------------------------------*/
.topSmovie {
	overflow: hidden;
}

/* mask */
.topSmovie .mask {
	overflow-x: auto;
	-webkit-overflow-scrolling: touch;
	scrollbar-width: thin;
	width: 100%;
	padding: 12px 0 0;
}
@media (min-width: 900px) {
	.topSmovie .mask {
		padding-bottom: 5px;
	}
}

/* item */
.topSmovie ul {
	display: flex;
	white-space: nowrap;
	gap: 10px;
	padding: 0 10px;
}
.topSmovie .item {
	text-align: center;
	flex: 0 0 36%;
	min-width: 0;
	font-size: 13px;
	color: #FFF;
}
.topSmovie .playHolder {
	display: block;
	position: relative;
	display: block;
	width: 100%;
	height: 0;
	padding-top: 100%;
}
.topSmovie .playHolder img:not(.playIcon) {
	position: absolute;
	top: 0;
	left: 0;
	display: block;
	width: 100%;
	height: 100%;
	object-fit: cover;
}
.topSmovie .playIcon {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	display: block;
	width: 25%;
	opacity: 0.8;
}
.topSmovie .nowWorking {
	position: absolute;
	bottom: 0px;
	left: 0px;
	display: grid;
	place-items: center;
	width: 100%;
	height: 20px;
	font-size: 13px;
	color: #FFF;
	background: rgba(255,34,106,0.6);
}
.topSmovie .shop {
	margin: 8px 0;
}
.topSmovie .shop a {
	font-size: 14px;
	color: gold;
}
.topSmovie .girl {
	margin: 8px 0;
}
.topSmovie .girl a {
	font-size: 14px;
	color: #FFF;
	text-decoration: none;
}
.topSmovie .girl span {
	margin-left: 5px;
}

/*------------------------------------------------------------------------------
 デリナイ必殺イベント
 ------------------------------------------------------------------------------*/
.topDayevent {
	padding: 0 0 10px;
	border-bottom: 1px solid #AAA;
}
.topDayevent .box {
	text-align: center;
	padding: 10px 8px 0;
}
.topDayevent .box a {
	overflow: hidden;
	position: relative;
	display: block;
	width: 100%;
	padding-top: 20%;
}
.topDayevent .box a img {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	display: block;
	width: 100%;
	height: 100%;
}

/*------------------------------------------------------------------------------
 厳選メニュー
 ------------------------------------------------------------------------------*/
.topMenu {
	overflow: hidden;
	margin: 10px 8px;
}
.topMenuGroup {
	width: 100%;
}

/* topMenuBtn */
.topMenuBtn {
	position: relative;
	display: block;
	height: 52px;
	line-height: 52px;
	padding: 0 20px 0 10px;
	font-size: 20px;
	font-weight: bold;
	text-decoration: none;
	text-shadow: 0 1px 1px #111;
	color: #FFF;
	background: linear-gradient(#70B6F2 0%, #54A3EE 50%, #3690F0 50%, #1A62DB 100%);
}
.topMenuBtn:after {
	content: '';
	position: absolute;
	top: 16px;
	right: 7px;
	display: block;
	width: 22px;
	height: 22px;
	background-image: url(/sp/images/top/menu-plus.png);
	background-position: center top;
	background-repeat: no-repeat;
	background-size: cover;
}
.topMenuGroup._opened .topMenuBtn:after {
	background-image: url(/sp/images/top/menu-minus.png);
}
.topMenuBtn img {
	display: inline-block;
	margin-right: 10px;
}

/* topMenuList */
.topMenuList {
	overflow: hidden;
	display: flex;
	flex-wrap: wrap;
	max-height: 0; /* ※ */
	padding: 0 3px;
	background: #DDD;
	transition: max-height 0.5s ease;
}
.topMenuList li {
	width: 50%;
	margin: 6px 0 0;
	padding: 0 3px;
}
.topMenuList li:last-child {
	margin-bottom: 6px;
}
.topMenuList li a {
	text-align: center;
	overflow: hidden;
	position: relative;
	display: block;
	height: 50px;
	line-height: 50px;
	padding: 0 15px 0 7px;
	text-decoration: none;
	font-weight: bold;
	font-size: 15px;
	color: #FFF;
	text-shadow: 0 1px 1px #111;
	box-sizing: border-box;
	border-radius: 2px;
}
.topMenuList li._dlines a {
	line-height: 1.2;
	padding: 8px 15px 0 7px;
}
.topMenuList li a:before {
	content: '';
	position: absolute;
	top: 50%;
	right: 7px;
	display: block;
	width: 7px;
	height: 7px;
	margin-top: -5px;
	border-top: 2px solid #FFF;
	border-right: 2px solid #FFF;
	transform: rotate(45deg);
}
.topMenuList li a:active {
	color: yellow;
}
.topMenuList li a small {
	font-size: 14px;
}
.topMenuList1 li a { background: #EF2475; }
.topMenuList2 li a { background: #029ADD; }
.topMenuList3 li a { background: #FF5622; }
.topMenuList4 li a { background: #00A58C; }
.topMenuList5 li a { background: #50B50C; }
.topMenuList6 li a { background: #3531CC; }

/*------------------------------------------------------------------------------
 待機ガール
 ------------------------------------------------------------------------------*/
.topWaiting {
	margin: 15px 8px;
	border: 3px solid #5922BA;
}
.topWaiting h3 img {
	width: 100%;
}
.topWaiting ul {
	display: flex;
	flex-wrap: wrap;
	margin-bottom: -1px;
	border-top: 1px solid #5922BA;
}
.topWaiting li {
	width: 50%;
	border-bottom: 1px solid #5922BA;
}
.topWaiting li a {
	table-layout: fixed;
	display: table;
	width: 100%;
	text-decoration: none;
}

/* photo */
.topWaiting .photo {
	display: table-cell;
	vertical-align: top;
	width: 40%;
}
.topWaiting .photo span {
	overflow: hidden;
	position: relative;
	display: block;
	width: 100%;
	padding-top: 115%;
}
.topWaiting .photo span img {
	position: absolute;
	top: 0;
	left: 0;
	display: block;
	width: 100%;
	height: 100%;
	object-fit: cover;
}

/* datas */
.topWaiting .datas {
	position: relative;
	display: table-cell;
	vertical-align: top;
}
.topWaiting .area {
	line-height: 1.2;
	padding: 5px 8px 0px;
	font-size: 15px;
	font-weight: bold;
	color: #9CB7FD;
}
.topWaiting .count {
	padding: 5px 12px 0px;
}
.topWaiting .count strong {
	display: inline-block;
	font-size: 24px;
	font-family: Arial;
	color: #FFF;
	text-shadow: 0 0 5px #FF00DE, 0 0 6px #FF00DE, 0 0 7px #FF00DE;
}
.topWaiting .count span {
	padding-left: 3px;
	font-size: 13px;
	color: #E8E8E8;
	text-shadow: 0 0 0px #FF00DE;
}
.topWaiting .taiki {
	position: absolute;
	bottom: 5px;
	right: 5px;
	text-align: right;
	font-size: 14px;
	color: yellow;
}
@media screen and (max-width: 320px) {
	.topWaiting .photo span {
		padding-top: 140%;
	}
	.topWaiting .area {
		padding: 3px 5px 0px;
		font-size: 14px;
	}
}

/*------------------------------------------------------------------------------
 ナイスク太鼓判
 ------------------------------------------------------------------------------*/
.topTaikoban {
	margin: 10px 8px;
	padding: 0 0 10px;
	border-width: 0px 3px 3px;
	border-style: solid;
	border-color: #D80100;
}
.topTaikoban h3 {
	text-align: center;
	height: 30px;
	line-height: 30px;
	font-size: 15px;
	color: #FFF;
	text-shadow: 0 1px 1px #333;
	background: #D80100;
}
.topTaikoban .wrap {
	padding: 0 5px;
}
.topTaikoban .box {
	overflow: hidden;
	margin: 5px auto;
}
.topTaikoban .box a {
	table-layout: fixed;
	display: table;
	width: 100%;
	color: #FFF;
	text-decoration: none;
}

/* photo */
.topTaikoban .photo {
	display: table-cell;
	vertical-align: top;
	width: 34%;
}
.topTaikoban .photo span {
	overflow: hidden;
	position: relative;
	display: block;
	width: 100%;
	padding-top: 150%;
}
.topTaikoban .photo img {
	position: absolute;
	top: 0;
	left: 0;
	display: block;
	width: 100%;
	height: 100%;
	object-fit: cover;
}

/* datas */
.topTaikoban .datas {
	display: table-cell;
	vertical-align: top;
	padding-left: 8px;
	font-size: 14px;
}
.topTaikoban .head {
	table-layout: fixed;
	display: table;
	width: 100%;
}
.topTaikoban .head .logo {
	display: table-cell;
	vertical-align: top;
}
.topTaikoban .head .taiko {
	display: table-cell;
	vertical-align: top;
	width: 28%;
	padding-left: 8px;
}
.topTaikoban .head img {
	width: 100%;
}
.topTaikoban .datas p {
	margin: 6px 0 0;
}
.topTaikoban .shop {
	font-size: 14px;
	color: gold;
}
.topTaikoban .girl {
	font-weight: bold;
	font-size: 14px;
}
.topTaikoban .girl .age {
	display: inline-block;
	margin-left: 3px;
	font-weight: normal;
}
@media screen and (max-width: 320px) {
	.topTaikoban .datas p {
		margin: 5px 0 0;
		font-size: 13px;
	}
}

/*------------------------------------------------------------------------------
 ボックス枠
 ------------------------------------------------------------------------------*/
.topBox {
	text-align: center;
	margin: 15px 8px 15px;
}

/*------------------------------------------------------------------------------
 イチオシ出勤中
 ------------------------------------------------------------------------------*/
.topIchioshi {
	margin: 10px 8px;
	padding: 0 0 10px;
	border-width: 0px 3px 3px;
	border-style: solid;
	border-color: #FF1493;
}
.topIchioshi h3 {
	text-align: center;
	height: 30px;
	line-height: 30px;
	font-size: 15px;
	color: #FFF;
	text-shadow: 0 1px 1px #333;
	background: #FF1493;
}
.topIchioshi .wrap {
	padding: 0 5px;
}
.topIchioshi .box {
	overflow: hidden;
	margin: 5px auto;
}
.topIchioshi .box a {
	table-layout: fixed;
	display: table;
	width: 100%;
	color: #FFF;
	text-decoration: none;
}

/* photo */
.topIchioshi .photo {
	display: table-cell;
	vertical-align: top;
	width: 26%;
}
.topIchioshi .photo span {
	overflow: hidden;
	position: relative;
	display: block;
	width: 100%;
	padding-top: 120%;
}
.topIchioshi .photo span img {
	position: absolute;
	top: 0;
	left: 0;
	display: block;
	width: 100%;
	height: 100%;
	object-fit: cover;
}

/* datas */
.topIchioshi .datas {
	display: table-cell;
	vertical-align: top;
	padding-left: 8px;
	color: #FFF;
}
.topIchioshi .girl strong {
	font-size: 14px;
	font-weight: bold;
	color: deeppink;
}
.topIchioshi .shop {
	margin: 8px 0 0;
	font-size: 14px;
	font-weight: bold;
	color: #FFD700;
}
.topIchioshi .mssg {
	line-height: 1.3;
	margin: 8px 0 0;
	font-size: 13px;
}

/*------------------------------------------------------------------------------
 特集女の子バナー
 ------------------------------------------------------------------------------*/
.promoBanner {
	margin: 15px 0;
	padding: 10px 0 15px;
	border-top: 1px solid #999;
	border-bottom: 1px solid #999;
}

/* links */
.promoLinks {
	overflow: hidden;
	display: block;
	margin: 0 8px;
}
.promoLinks ul.off {
	display: none;
}
.promoLinks li {
	line-height: 2.0;
	font-size: 14px;
}
.promoLinks li span {
	font-weight: bold;
	color: #408FEA;
}
.promoLinks li a {
	font-weight: bold;
	color: #FFF;
}
.promoLinks li a:active {
	color: yellow;
}
.promoLinks p.more {
	text-align: right;
	padding: 3px 0 0;
}
.promoLinks p.more a {
	position: relative;
	display: inline-block;
	padding: 0 0 0 16px;
	font-weight: bold;
	font-size: 14px;
}
.promoLinks p.more a:after {
	position: absolute;
	top: 0px;
	left: 0px;
	content: '';
	display: block;
	width: 8px;
	height: 8px;
	border-style: none solid solid none;
	border-width: 2px;
	color: #36C;
	transform: rotate(45deg);
}
.promoLinks p.more a.opened:after {
	margin-top: 4px;
	border-style: solid none none solid;
}
.promoLinks p.more a:active,
.promoLinks p.more a:active:after {
	color: yellow;
}

/*------------------------------------------------------------------------------
 SHOPグラビア
 ------------------------------------------------------------------------------*/
.topGrav {
	margin: 15px 0;
	padding: 0 8px;
}
.topGrav .wrap {
	display: flex;
	align-items: center;
}
.topGrav .btn {
	flex: 0 0 32%;
}
.topGrav .btn img {
	width: 100%;
}
.topGrav .photos {
	flex: 1;
	min-width: 0;
	display: flex;
	align-items: center;
	justify-content: flex-end;
}
.topGrav .photos li {
	width: 33.3%;
	margin: 0 1px;
}
.topGrav .photos li a {
	overflow: hidden;
	position: relative;
	display: block;
	width: 100%;
	padding-top: 100%;
}
.topGrav .photos li a img {
	position: absolute;
	top: 0;
	left: 0;
	display: block;
	width: 100%;
	height: 100%;
	object-fit: cover;
	border: 1px solid #F6A018;
}

/*------------------------------------------------------------------------------
 コスプレCOLLECTION
 ------------------------------------------------------------------------------*/
.topCosplay {
	margin: 15px 0;
	padding: 0 8px;
}
.topCosplay h3 {
	text-align: center;
	height: 34px;
	padding-top: 2px;
	font-size: 17px;
	font-weight: bold;
	color: #000;
	text-shadow: 0 1px 1px #AAA;
	background: #FFF;
	border-top: 7px solid #F62592;
	border-bottom: 7px solid #2AC0D3;
}
.topCosplay h3 span {
	font-family: 'Times New Roman';
}
.topCosplay .photos {
	display: flex;
	flex-wrap: wrap;
	border-bottom: 7px solid #72E474;
}
.topCosplay .photos li {
	width: 25%;
}
.topCosplay .photos li a {
	overflow: hidden;
	position: relative;
	display: block;
	width: 100%;
	padding-top: 120%;
}
.topCosplay .photos li a img {
	position: absolute;
	top: 0;
	left: 0;
	display: block;
	width: 100%;
	height: 100%;
	object-fit: cover;
}

/*------------------------------------------------------------------------------
 最新写メ日記
 ------------------------------------------------------------------------------*/
.topDiary {
	margin: 15px 4px 15px;
}
.topDiary h3 {
	text-align: center;
	height: 30px;
	line-height: 30px;
	margin: 0 4px;
	font-size: 17px;
	font-weight: bold;
	color: #FFF;
	text-shadow: 0 1px 1px rgba(0,0,0,.6);
	background: deeppink;
}
.topDiary .wrap {
	display: flex;
	margin: 8px 0 0;
}
.topDiary .box {
	text-align: center;
	width: 33.33%;
	padding: 0 4px;
	color: #FFF;
}
.topDiary .name {
	font-size: 14px;
	font-weight: bold;
	color: deeppink;
}
.topDiary .photo {
	margin: 3px 0 0;
}
.topDiary .photo a {
	overflow: hidden;
	position: relative;
	display: block;
	width: 100%;
	padding-top: 150%;
}
.topDiary .photo a  img {
	position: absolute;
	top: 0;
	left: 0;
	display: block;
	width: 100%;
	height: 100%;
	object-fit: cover;
}
.topDiary .hour {
	padding: 3px 0 0;
	font-size: 13px;
}
.topDiary .moreLink {
	text-align: center;
	padding: 0 0 10px;
	border-bottom: 1px dotted #AAA;
}

/*------------------------------------------------------------------------------
 注目の写メ日記
 ------------------------------------------------------------------------------*/
.hotDiary {
	margin: 15px 8px 15px;
}
.hotDiary .box {
	table-layout: fixed;
	display: table;
	width: 100%;
}

/* datas */
.hotDiary .datas {
	display: table-cell;
	vertical-align: top;
	padding-right: 10px;
	color: #FFF;
}
.hotDiary .datas h3 {
	text-align: center;
	padding: 5px 0;
	font-size: 15px;
	font-weight: bold;
	color: #FFF;
	text-shadow: 0 1px 1px rgba(0,0,0,.6);
	background: #33CCFF;
}
.hotDiary .subject {
	margin: 7px 0 0;
	font-size: 13px;
}
.hotDiary .date {
	text-align: right;
	margin: 6px 0 0;
	font-size: 12px;
}
.hotDiary .girl {
	margin: 5px 0 0;
}
.hotDiary .girl a {
	font-size: 14px;
	font-weight: bold;
	color: deeppink;
	text-decoration: none;
}
.hotDiary .shop {
	margin: 7px 0 0;
}
.hotDiary .shop a {
	font-size: 14px;
	font-weight: bold;
	color: #FFD700;
	text-decoration: none;
}
.hotDiary .moreLink {
	text-align: center;
	margin: 8px 0 0;
}

/* photo */
.hotDiary .photo {
	display: table-cell;
	vertical-align: top;
	width: 24%;
}
.hotDiary .photo a {
	overflow: hidden;
	position: relative;
	display: block;
	width: 100%;
	padding-top: 150%;
}
.hotDiary .photo a  img {
	position: absolute;
	top: 0;
	left: 0;
	display: block;
	width: 100%;
	height: 100%;
	object-fit: cover;
}

/*------------------------------------------------------------------------------
 最新つぶやき
 ------------------------------------------------------------------------------*/
.topTweet {
	margin: 15px 8px 10px;
}
.topTweet h3 {
	text-align: center;
	height: 30px;
	line-height: 30px;
	font-size: 17px;
	font-weight: bold;
	color: #FFF;
	text-shadow: 0 1px 1px rgba(0,0,0,.6);
	background: rgba(255,34,106,0.9);
}
.topTweet .box {
	table-layout: fixed;
	display: table;
	width: 100%;
	margin: 8px 0 0;
}

/* photo */
.topTweet .photo {
	display: table-cell;
	vertical-align: top;
	width: 22%;
}
.topTweet .photo a {
	overflow: hidden;
	position: relative;
	display: block;
	width: 100%;
	padding-top: 120%;
}
.topTweet .photo a img {
	position: absolute;
	top: 0;
	left: 0;
	display: block;
	width: 100%;
	height: 100%;
	object-fit: cover;
}

/* datas */
.topTweet .datas {
	display: table-cell;
	vertical-align: top;
	padding-left: 8px;
	color: #FFF;
}
.topTweet .girl {
	margin: 8px 0 0;
}
.topTweet .girl a {
	font-size: 14px;
	font-weight: bold;
	color: deeppink;
	text-decoration: none;
}
.topTweet .shop {
	margin: 6px 0 0;
}
.topTweet .shop a {
	font-size: 14px;
	color: #FFD700;
	text-decoration: none;
}

/* tweet */
.tweetWrap {
	position: relative;
	height: 40px;
	color: #FFF;
	background: rgba(255,34,106,0.8);
	background: #CC1B54;
	border-radius: 5px;
}
.tweetWrap:after {
	position: absolute;
	top: 15px;
	left: -6px;
	content: '';
	display: block;
	width: 0;
	border: 6px solid transparent;
	border-right-color: rgba(255,34,106,0.8);
	border-right-color: #CC1B54;
	border-left-width: 0;
}
.tweetWrap .tweetMssg {
	display: block;
	line-height: 1.2;
	padding: 3px 3px;
}
.tweetWrap .tweetDate {
	position: absolute;
	bottom: 3px;
	right: 3px;
	text-align: right;
	font-size: 12px;
}

/*------------------------------------------------------------------------------
 教えて女の子
 ------------------------------------------------------------------------------*/
.topQanda {
	margin: 15px 0;
	padding: 0 8px;
}
.topQanda h3 {
	text-align: center;
	height: 30px;
	line-height: 30px;
	font-size: 15px;
	color: #FFF;
	text-shadow: 0 1px 1px #111;
	background: #0BD8B9;
}
.topQanda .wrap {
	overflow: hidden;
	border: solid 3px #0BD8B9;
	border-top: none;
	background: #111;
}
.topQanda .box {
	overflow: hidden;
	display: block;
	margin: 0 5px;
	padding: 8px 0;
	border-bottom: 1px dotted #999;
	text-decoration: none;
	color: #FFF;
}

/* que/ans */
.topQanda .que {
	line-height: 1.2;
}
.topQanda .que small,
.topQanda .ans small {
	display: inline-block;
	width: 20px;
	text-align: center;
	line-height: 1;
	margin-right: 5px;
	font-family: Arial;
	font-weight: bold;
	font-size: 15px;
}
.topQanda .que small {
	color: #F60;
}
.topQanda .ans small {
	color: #0BD8B9;
}

/* body */
.topQanda .body {
	display: flex;
	align-items: center;
	margin: 5px 0 0;
	position: relative;
}
.topQanda .body:after {
	position: absolute;
	top: 50%;
	right: 3px;
	content: '';
	display: block;
	width: 5px;
	height: 5px;
	border-style: solid solid none none;
	border-width: 2px;
	border-color: #408FEA;
	transform: rotate(45deg);
}
.topQanda .box:active .body:after {
	border-color: yellow;
}

/* photo */
.topQanda .photo {
	flex: 0 0 65px;
}
.topQanda .photo span {
	overflow: hidden;
	position: relative;
	display: block;
	width: 100%;
	padding-top: 100%;
	border-radius: 50%;
}
.topQanda .photo span img {
	position: absolute;
	top: 0;
	left: 0;
	display: block;
	width: 100%;
	height: 100%;
	object-fit: cover;
}

/* datas */
.topQanda .datas {
	flex: 1;
	min-width: 0;
	margin-left: 8px;
}
.topQanda .girl {
	margin: 6px 0;
}
.topQanda .girl strong {
	font-size: 14px;
	color: deeppink;
}
.topQanda .shop {
	font-size: 14px;
	color: #FFD700;
}
.topQanda .moreLink {
	margin: 10px 0 10px;
}

/*------------------------------------------------------------------------------
 現在出勤中
 ------------------------------------------------------------------------------*/
.topWorking {
	margin: 15px 0;
	padding: 0 8px;
	color: #FFF;
}
.topWorking h3 {
	text-align: center;
	height: 33px;
	line-height: 33px;
	font-size: 17px;
	font-weight: bold;
	color: #FFF;
	text-shadow: 0 1px 1px rgba(0,0,0,.6);
	background: #1987E5;
}
.topWorking a {
	color: #FFF;
	text-decoration: none;
}

/* zone/area
 ------------------------------------------------------------------------------*/
.topWorking .zone {
	table-layout: fixed;
	display: table;
	width: 100%;
	margin: 1px 0 0;
	background: #1E2087;
}
.topWorking .area {
	table-layout: fixed;
	display: table;
	width: 100%;
	margin: 1px 0 0;
	background: #06829E;
}

/* table-cell */
.topWorking .name,
.topWorking .cnt,
.topWorking .photo {
	display: table-cell;
	vertical-align: middle;
	padding: 5px 0;
}

/* areaWrap */
.topWorking .areaWrap {
	overflow: hidden;
	max-height: 0;
	transition: max-height 0.5s ease;
}
.topWorking .areaWrap._opened {
	max-height: 1000px; /* def */
}

/* name
 ------------------------------------------------------------------------------*/
.topWorking .zone .name {
	padding-left: 10px;
}
.topWorking .zone .name strong {
	display: block;
	font-size: 16px;
	font-weight: bold;
}
.topWorking .zone .name span {
	position: relative;
	display: block;
	margin: 7px 0 0 5px;
	padding-left: 15px;
	font-size: 14px;
	color: yellow;
}
.topWorking .zone .name span:after {
	position: absolute;
	top: 0px;
	left: 0px;
	content: '';
	display: block;
	width: 8px;
	height: 8px;
	border-style: none solid solid none;
	border-width: 2px;
	color: yellow;
	transform: rotate(45deg);
}
.topWorking .zone .name a.opened span:after {
	border-style: solid none none solid;
	margin-top: 4px;
}
.topWorking .zone .name a.opened span,
.topWorking .zone .name a.opened span:after {
	color: #FF1367;
}

/* area */
.topWorking .area .name {
	padding-left: 15px;
}
.topWorking .area .name strong {
	display: block;
	font-size: 16px;
	font-weight: bold;
	text-shadow: 0 1px 1px rgba(0,0,0,.6);
}
.topWorking .area .name span {
	display: block;
	margin: 7px 0 0;
	font-size: 14px;
	color: yellow;
	text-shadow: 0 1px 1px rgba(0,0,0,.6);
}

/* cnt
 ------------------------------------------------------------------------------*/
.topWorking .cnt {
	width: 100px;
}
.topWorking .cnt strong {
	text-align: right;
	display: inline-block;
	width: 70px;
	height: 30px;
	line-height: 30px;
	margin-right: 5px;
	padding-right: 10px;
	font-size: 24px;
	font-weight: bold;
	font-family: 'Times New Roman', Arial;
	color: crimson;
	background: #FFF;
}
.topWorking .cnt span {
	vertical-align: 2px;
	font-size: 14px;
}

/* photo
 ------------------------------------------------------------------------------*/
.topWorking .photo {
	width: 60px;
	padding: 5px 5px;
}
.topWorking .photo a,
.topWorking .photo span {
	overflow: hidden;
	position: relative;
	display: block;
	width: 50px;
	height: 50px;
}
.topWorking .photo img {
	position: absolute;
	top: 0;
	left: 0;
	display: block;
	width: 100%;
	height: 100%;
	object-fit: cover;
}

/*------------------------------------------------------------------------------
 リアル体験漫画
 ------------------------------------------------------------------------------*/
.topManga {
	margin: 15px 8px;
}
.topManga h3 {
	text-align: center;
	height: 30px;
	line-height: 30px;
	font-size: 17px;
	font-weight: bold;
	color: #FFF;
	text-shadow: 0 1px 1px rgba(0,0,0,.6);
	background: #FF1493;
}
.topManga .box {
	text-align: center;
	margin: 8px 10px 0;
}

/*------------------------------------------------------------------------------
 フェチ画像
 ------------------------------------------------------------------------------*/
.topFeti {
	margin: 15px 8px;
}
.topFeti h3 {
	text-align: center;
	height: 30px;
	line-height: 30px;
	font-size: 17px;
	font-weight: bold;
	color: #FFF;
	text-shadow: 0 1px 1px rgba(0,0,0,.6);
	background: #FF6821;
}
.topFeti .box {
	display: flex;
	margin: 8px 0 0;
}
.topFeti .box li {
	width: 25%;
	padding-right: 1px;
}
.topFeti .box a {
	overflow: hidden;
	position: relative;
	display: block;
	width: 100%;
	padding-top: 100%;
}
.topFeti .box a img {
	position: absolute;
	top: 0;
	left: 0;
	display: block;
	width: 100%;
	height: 100%;
	object-fit: cover;
}

/*------------------------------------------------------------------------------
 女の子動画
 ------------------------------------------------------------------------------*/
.topVideo {
	margin: 15px 8px;
}
.topVideo h3 {
	text-align: center;
	height: 30px;
	line-height: 30px;
	font-size: 17px;
	font-weight: bold;
	color: #FFF;
	text-shadow: 0 1px 1px rgba(0,0,0,.6);
	background: #F21A26;
}
.topVideo .box {
	display: flex;
	margin: 8px 0 0;
}
.topVideo .box li {
	text-align: center;
	width: 33.33%;
	padding-right: 1px;
}
.topVideo .box a {
	overflow: hidden;
	position: relative;
	display: block;
	width: 100%;
	padding-top: 75%;
}
.topVideo .box a img {

	position: absolute;
	top: 0;
	left: 0;
	display: block;
	width: 100%;
	height: 100%;
	object-fit: cover;
}
.topVideo .box a:after {
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	display: block;
	width: 100%;
	height: 100%;
	background: url(/common/image/misc/movie-play.png) no-repeat 50% 50%;
	background-size: 34%;
}

/*------------------------------------------------------------------------------
 泡姫図鑑
 ------------------------------------------------------------------------------*/
.topAwahime {
	margin: 15px 4px;
}
.topAwahime h3 {
	text-align: center;
	margin: 0 4px;
	background-image: url(/sp/images/top/awahime-bg.png);
	background-repeat: no-repeat;
	background-size: cover;
}
.topAwahime h3 img {
	height: 45px;
	padding: 0 4px;
}
.topAwahime ul {
	display: flex;
	margin: 10px 0 0;
}
.topAwahime li {
	width: 33.33%;
	padding: 0 4px;
}
.topAwahime .photo {
	overflow: hidden;
	position: relative;
	display: block;
	width: 100%;
	padding-top: 150%;
}
.topAwahime .photo img {
	position: absolute;
	top: 0;
	left: 0;
	display: block;
	width: 100%;
	height: 100%;
	object-fit: cover;
}
.topAwahime .girl {
	text-align: center;
	display: block;
	margin: 5px 0 0;
	font-size: 13px;
	color: #FFF;
}
.topAwahime .girl a {
	font-size: 14px;
	font-weight: bold;
	color: deeppink;
	text-decoration: none;
}
.topAwahime .shop {
	text-align: center;
	display: block;
	margin: 5px 0 0;
	font-size: 13px;
	color: #FFF;
}
.topAwahime .shop a {
	color: #FFD700;
	text-decoration: none;
}

/*------------------------------------------------------------------------------
 私的対談波止場
 ------------------------------------------------------------------------------*/
.topTaidan h3 {
	background: #9400D3 !important;
}
.topTaidan .datas {
	padding-bottom: 5px !important
}
.topTaidan .shopLogo {
	margin: 7px 0 0;
}
.topTaidan .shopLogo img {
	width: 125px;
	height: 50px;
}
.topTaidan .moreLink {
	position: static !important;
	text-align: center !important;
}

/*------------------------------------------------------------------------------
 年齢別ランキング/お店ランキング
 ------------------------------------------------------------------------------*/
.topRanking {
	margin: 15px 8px;
}
.topRanking h3 {
	text-align: center;
	height: 30px;
	line-height: 30px;
	font-size: 17px;
	font-weight: bold;
	color: #FFF;
	text-shadow: 0 1px 1px #333;
	background: #FFA300;
}
.topRanking .box {
	table-layout: fixed;
	display: table;
	width: 100%;
	padding: 7px 0;
	border-bottom: 1px dotted #999;
}
.topRanking .marker {
	display: table-cell;
	vertical-align: middle;
	width: 30px;
}
.topRanking .age {
	display: table-cell;
	vertical-align: middle;
	width: 75px;
}
.topRanking .area {
	display: table-cell;
	vertical-align: middle;
	width: 95px;
}
.topRanking .age a,
.topRanking .area a {
	color: #FED100;
}
.topRanking .name {
	display: table-cell;
	vertical-align: middle;
	font-size: 14px;
}
.topRanking .name .girl {
	font-weight: bold;
}
.topRanking .name .girl a {
	color: deeppink;
	text-decoration: none;
}
.topRanking .name .shop {
	font-weight: bold;
}
.topRanking .name .shop a {
	color: #08D;
	text-decoration: none;
}

/*------------------------------------------------------------------------------
 女の子ランキング
 ------------------------------------------------------------------------------*/
.topGirlRanking {
	margin: 15px 8px;
}
.topGirlRanking h3 {
	text-align: center;
	height: 30px;
	line-height: 30px;
	font-size: 17px;
	font-weight: bold;
	color: #FFF;
	text-shadow: 0 1px 1px #333;
	background: #FFA300;
}
.topGirlRanking h3 span {
	display: inline-block;
	margin-left: 5px;
	font-size: 16px;
	font-weight: normal;
}

/* body */
.topGirlRanking .body {
	table-layout: fixed;
	display: table;
	width: 100%;
	margin: 8px 0 0;
	color: #FFF;
}

/* photo */
.topGirlRanking .photo {
	display: table-cell;
	vertical-align: top;
	width: 26%;
}
.topGirlRanking .photo a {
	overflow: hidden;
	position: relative;
	display: block;
	width: 100%;
	padding-top: 150%;
}
.topGirlRanking .photo a img {
	position: absolute;
	top: 0;
	left: 0;
	display: block;
	width: 100%;
	height: 100%;
	object-fit: cover;
}

/* datas */
.topGirlRanking .datas {
	position: relative;
	display: table-cell;
	vertical-align: top;
	padding-left: 10px;
	padding-bottom: 28px;
}
.topGirlRanking .girl strong {
	vertical-align: middle;
	display: inline-block;
	color: deeppink;
}
.topGirlRanking .girl span {
	vertical-align: middle;
	display: inline-block;
}
.topGirlRanking .pr {
	margin: 7px 0 0;
	color: #F60 !important;
}
.topGirlRanking .size {
	margin: 7px 0 0;
}
.topGirlRanking .type {
	margin: 7px 0 0;
}
.topGirlRanking .shop {
	margin: 7px 0 0;
	color: #FFD700;
}
.topGirlRanking .moreLink {
	position: absolute;
	bottom: 0px;
	right: 0px;
	text-align: right;
}

/* list */
.topGirlRanking .list {
	display: flex;
	margin: 10px 0 0;
	padding: 10px 0 0;
	border-top: 1px dotted #999;
}
.topGirlRanking .list li {
	width: 25%;
	padding: 0 2px;
}
.topGirlRanking .list li a {
	text-align: center;
	display: block;
	text-decoration: none;
}
.topGirlRanking .list .image {
	overflow: hidden;
	position: relative;
	display: block;
	width: 100%;
	padding-top: 150%;
}
.topGirlRanking .list .image img {
	position: absolute;
	top: 0;
	left: 0;
	display: block;
	width: 100%;
	height: 100%;
	object-fit: cover;
}
.topGirlRanking .list .image .rank {
	position: absolute;
	bottom: 0px;
	left: 0px;
	display: block;
	text-align: center;
	width: 100%;
	height: 20px;
	line-height: 20px;
	background: rgba(255, 163, 0, 0.7);
	color: #FFF;
	font-size: 13px;
	text-shadow: 0 1px 1px #333;
}
.topGirlRanking .list .name {
	display: block;
	margin: 3px 0 0;
	color: deeppink;
}

/*------------------------------------------------------------------------------
 フッターアイコン
 ------------------------------------------------------------------------------*/
.contentFooter li:nth-child(1) a:after {
	background-image: url(/sp/images/btn/home.png);
}
.contentFooter li:nth-child(2) a:after {
	background-image: url(/sp/images/btn/user.png);
}
.contentFooter li:nth-child(3) a:after {
	background-image: url(/sp/images/btn/menu.png);
}
.contentFooter li:nth-child(4) a:after {
	background-image: url(/sp/images/btn/pagetop.png);
}
